<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Giới thiệu</title>
<link rel="icon" type="image/vnd.microsoft.icon" href="App_Themes/images/favicon.ico">
<link rel="shortcut icon" type="image/x-icon" href="App_Themes/images/favicon.ico">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="App_Themes/css/style.css">
<link rel="stylesheet" type="text/css" href="App_Themes/css/colorbox.css">
<link rel="stylesheet" type="text/css" href="App_Themes/css/jquery.selectBox.css">
<link href="http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
<link href="http://fonts.matbaomedia.com/fonts-library/utm_helve/fonts.css" rel="stylesheet">
<link href="http://fonts.matbaomedia.com/fonts-library/utm_avo/fonts.css" rel="stylesheet">
<!--[if IE]>
<link href="App_Themes/css/ie.css" rel="stylesheet" type="text/css" />
<![endif]-->
<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
<link rel="stylesheet" type="text/css" href="App_Themes/css/style.css">
<link rel="stylesheet" type="text/css" href="App_Themes/css/responsive.css">
<!-- styles for the Revolution Slider -->
<link rel="stylesheet" type="text/css" href="App_Themes/plugins/rs-plugin/css/settings.css">
<script src="App_Themes/js/jquery-1.11.1.min.js"></script>
<!-- Slider Revolution plugin -->
<script src="App_Themes/plugins/rs-plugin/js/jquery.themepunch.plugins.min.js"></script>			
<script src="App_Themes/plugins/rs-plugin/js/jquery.themepunch.revolution.min.js"></script>	
<!-- End Slider Revolution plugin -->
<script src="App_Themes/js/jquery.carouFredSel-6.1.0-packed.js"></script>
<script src="App_Themes/js/jquery.selectBox.js"></script>
<script src="App_Themes/js/isotope.pkgd.js"></script>
<script src="App_Themes/js/custom.js"></script>
</head>
<body>



<div id="header">
	
    <div class="container">
        
         <!-- /Logo -->
        <div id="logo">
            <h1 class="logo">
                <a href="index.html"><img class="img-logo" src="App_Themes/images/logo.png" alt=""/></a>
            </h1>
   		</div>
        <!-- /End Logo -->	
        
       <div class="frm_search">
            	<input type="text" class="TextBoxField" placeholder="Tìm kiếm" value="">
                <input type="submit" class="FormButton" value="Search">
       </div>
 		<div class="link-user">
            	<a href="dangky.html">Đăng ký</a>
                <span>|</span>
                <a href="dangnhap.html">Đăng nhập</a></a>
       </div>
       
        
         
        	
           
        	
            <div class="cart">
           		<a href="#">(0) Sản phẩm - 0.00  <i class="fa fa-shopping-cart"></i></a>
                
                <a href="#"><i class="fa fa-truck"></i></a>
            </div>
            
          
        
      
        
        
       </div><!-- /end container -->
        
</div><!-- / Header -->

<div id="menu">
		
        <div class="container">

					<span class="btn-menu"><i class="fa fa-navicon"></i></span>
                    
					<ul class="nav-parent">
                    
                                    <li>
                                    		<a href="index.html"><i class="fa fa-home"></i></a>
                                    </li>	
                                    
                                    <li><a href="hangmoi.html">HÀNG MỚI</a>
                                    	<ul>
                                        	<li><a href="#">Mẫu mới</a></li>
                                            <li><a href="#">Khuyến mãi</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="sanpham.html">SẢN PHẨM</a>
                                    	<ul>
                                        	<li><a href="#">ghế</a></li>
                                            <li><a href="#">bàn</a></li>
                                            <li><a href="#">kệ - tủ - giường</a></li>
                                            <li><a href="#">hàng trang trí</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="bosuutap.html">BỘ SƯU TẬP</a></li>
                                    <li><a href="duan.html">Dự án</a></li>
                                    <li class="CMSListMenuHighlightedLI"><a href="gioithieu.html">Giới THIỆU</a></li>
                                    <li><a href="lienhe.html">LIÊN HỆ</a></li>
                                    
                                    
                    </ul>
                    
                    
                    <div class="hotline">
                    
                    	Hotline: (84) 61- 367 1300
                    	
                    </div>
                    
                   
                    
            </div><!-- /end container -->
            
 </div><!-- / menu -->

<div class="banner">
<img src="App_Themes/images/img-banner/banner-gioithieu.jpg" class="img-responsive"  alt=""/>
</div>

         

<div class="main-page">

    <div class="container">
    	
       
       
    	

        <div class="row post post-gt">
        	
    		<h1>Công ty TNHH Korea Tech & Art Việt Nam</h1>
            
            <div class="post-content">
            	
                <div class="thumbnail">
                	
                    <img src="App_Themes/images/thum/img-detail-gt.jpg" class="img-responsive"  alt=""/>
                
                </div>
                <p>	Korea Tech & Art được thành lập từ năm 2000 tại Hàn Quốc, là một công ty sản xuất bàn, ghế gỗ và các sản phẩm nội thất gỗ cho các dự án. Với việc cung cấp nhtững sản phẩm đồ gỗ chất lượng cao và chế độ chăm sóc khách hàng chu đáo chúng tôi đã thành công tại thị trường nội địa Hàn Quốc. <br><br>
 
	Để có thể đưa đến cho khách hàng sản phẩm tốt hơn chúng tôi đã mở rộng thị trường và thành lập thêm các nhà máy ở Trung Quốc và Việt Nam. Năm 2013, nhà máy đầu tiên được thành lập tại Việt Nam với tên Korea Tech & Art Việt Nam tại Khu công nghiệp Hố Nai, Trảng Bom, Đồng Nai với mong muốn phục vụ cho thị trường nội địa tại Việt Nam cũng như sản xuất và xuất khẩu nhiều sản phẩm hơn cho thị trường thế giới.<br><br>
 
	Korea Tech & Art được thành lập từ năm 2000 tại Hàn Quốc, là một công ty sản xuất bàn, ghế gỗ và các sản phẩm nội thất gỗ cho các dự án. Với việc cung cấp những sản phẩm đồ gỗ chất lượng cao và chế độ chăm sóc khách hàng chu đáo chúng tôi đã thành công tại thị trường nội địa Hàn Quốc.    </p>
    		
            	<p>
                	<br><br>Để có thể đưa đến cho khách hàng sản phẩm tốt hơn chúng tôi đã mở rộng thị trường và thành lập thêm các nhà máy ở Trung Quốc và Việt Nam. Năm 2013, nhà máy đầu tiên được thành lập tại Việt Nam với tên Korea Tech & Art Việt Nam tại Khu công nghiệp Hố Nai, Trảng Bom, Đồng Nai với mong muốn phục vụ cho thị trường nội địa tại Việt Nam cũng như sản xuất và xuất khẩu nhiều sản phẩm hơn cho thị trường thế giới.<br><br>
 
	Korea Tech & Art được thành lập từ năm 2000 tại Hàn Quốc, là một công ty sản xuất bàn, ghế gỗ và các sản phẩm nội thất gỗ cho các dự án. Với việc cung cấp nhtững sản phẩm đồ gỗ chất lượng cao và chế độ chăm sóc khách hàng chu đáo chúng tôi đã thành công tại thị trường nội địa Hàn Quốc. <br><br>
 
	Để có thể đưa đến cho khách hàng sản phẩm tốt hơn chúng tôi đã mở rộng thị trường và thành lập thêm các nhà máy ở Trung Quốc và Việt Nam. Năm 2013, nhà máy đầu tiên được thành lập tại Việt Nam với tên Korea Tech & Art Việt Nam tại Khu công nghiệp Hố Nai, Trảng Bom, Đồng Nai với mong muốn phục vụ cho thị trường nội địa tại Việt Nam cũng như sản xuất và xuất khẩu nhiều sản phẩm hơn cho thị trường thế giới.
                </p>
            
            </div>
          
        
        </div>
        
        
        <div class="row row-doitackh">
	
    <div class="container">
    	
        <div class="wrap-cat-product wrap-cat-product2">
            	
                <div class="head-wrap-category">
            	
                    <div class="h3">
                        <span>Đối tác - khách hàng</span>
                        
                        <div class="wrap-control-cat wrap-control-cat-doitac">
                            <a href="#" class="cat-prev"><i class="fa  fa-angle-left"></i></a>
                            <a href="#" class="cat-next"><i class="fa  fa-angle-right"></i></a>
                        </div>
                    </div>
                    
                </div>
                
                
                
                <div class="content">
                	
                    <ul class="list-doitac">
                    	<li>
                        	<a href="#">
                            	<img src="App_Themes/images/thum/logo-dt/logo-dt-1.jpg"  alt=""/>
                            </a>
                        </li>
                        <li>
                        	<a href="#">
                            	<img src="App_Themes/images/thum/logo-dt/logo-dt-2.jpg"  alt=""/>
                            </a>
                        </li>
                        <li>
                        	<a href="#">
                            	<img src="App_Themes/images/thum/logo-dt/logo-dt-3.jpg"  alt=""/>
                            </a>
                        </li>
                        <li>
                        	<a href="#">
                            	<img src="App_Themes/images/thum/logo-dt/logo-dt-4.jpg"  alt=""/>
                            </a>
                        </li>
                        <li>
                        	<a href="#">
                            	<img src="App_Themes/images/thum/logo-dt/logo-dt-3.jpg"  alt=""/>
                            </a>
                        </li>
                        <li>
                        	<a href="#">
                            	<img src="App_Themes/images/thum/logo-dt/logo-dt-2.jpg"  alt=""/>
                            </a>
                        </li>
                        <li>
                        	<a href="#">
                            	<img src="App_Themes/images/thum/logo-dt/logo-dt-1.jpg"  alt=""/>
                            </a>
                        </li>
                        <li>
                        	<a href="#">
                            	<img src="App_Themes/images/thum/logo-dt/logo-dt-1.jpg"  alt=""/>
                            </a>
                        </li>
                        <li>
                        	<a href="#">
                            	<img src="App_Themes/images/thum/logo-dt/logo-dt-1.jpg"  alt=""/>
                            </a>
                        </li>
                        <li>
                        	<a href="#">
                            	<img src="App_Themes/images/thum/logo-dt/logo-dt-1.jpg"  alt=""/>
                            </a>
                        </li>
                    </ul>
                
                </div>
                
            
            </div><!-- /wrap-cat-product -->
    
    </div>


</div>
        
    
    </div><!-- /end container -->

</div><!-- / main-page -->




<div class="link-footer">

		<div class="container">
			
            <div class="col col-1">
            
            	
               <h3>DỊCH VỤ KHÁCH HÀNG</h3>
                
                <div class="content-col">
                
                	<ul class="link">
                    	<li><a href="#">Chính sách và điều khoản</a></li>
                        <li><a href="#">Theo dõi đơn hàng</a></li>
                        <li><a href="#">Hướng dãn mua hàng</a></li>
                        <li><a href="tintuc-tuvan.html">Tư vấn</a></li>
                    </ul>
                
                </div>
            
            </div><!-- /col-1 -->
            
            <div class="col col-2">
            
            	<h3>ĐĂNG KÝ NHẬN TIN</h3>
                
                <div class="content-col">
                	
                 <div class="frm-dk-news">
                   <input type="text" class="TextBoxField"  value="Email của bạn">
                   <input type="submit" class="FormButton" value="GỬI ĐI">
                   </div>
                
                </div>
            
            </div><!-- /col-2 -->
            
            <div class="col col-3">
            
            	<h3>CÔNG TY TNHH KOREA TECH & ART VIETNAM</h3>
                
                <div class="content-col">
                	
                    <p>
                    <strong>Địa chỉ:</strong> 	Khu công nghiệp Hố Nai 3, <br>
                    <span class="cus-mr">&nbsp;</span>Đường số 5,	TrảngBom, ĐồngNai.<br>
                    <strong>Điện thoại:</strong> (84) 61- 367 1300<br>
                    <strong>Fax:</strong> 		(84) 61- 367 1300<br>
                    <strong>Email:</strong> 	sale@tech&art.com<br>
                    </p>
                    <p class="b" style="color:#70b669;">
                    Số tài khoản: 700002251683<br>
					Ngân hàng SHINHAN Việt Nam - CN Biên Hòa
                    </p>
                
                </div>
            
            </div><!-- /col-3 -->
            
            
            <div class="col col-4">
            
            	<h3>BẢN ĐỒ ĐƯỜNG ĐI</h3>
                
                <div class="content-col">
                	
                  <div class="mapf">
                  	<img src="App_Themes/images/thum/map.jpg" class="img-responsive"  alt=""/>
                  </div>
                
                </div>
                
               
            
            </div><!-- /col-3 -->
            
            
       
       
         
         </div><!-- /container -->

</div>



<div id="footer">
		
        
       <div class="container">
            
          <span class="copyright">Copyright © 2014 <a href="index.html">tech&amp;art.com</a> . All rights reserved</span>
        
           <div class="dn_license">
       
       
                                    <span><a target="_blank" href="http://matbaomedia.com/Dich-vu/thiet-ke-Website.aspx">Thiết kế web </a></span>
                                    <img width="70" onmouseout="this.src='App_Themes/images/logo_mbm1.png'" onmouseover="this.src='App_Themes/images/logo_mbm.png'" alt="Thiết kế web Mắt Bão" src="App_Themes/images/logo_mbm1.png">
             </div>
         
          </div><!-- /container -->
                  
</div><!-- / footer -->

<a href="#" class="btn-back-top">go top</a>


<script>

$(window).load(function(e) {
    
	$( function() {
  
	  $('.isotope').isotope({
		itemSelector: 'li',
		layoutMode: 'fitRows'
	  });
	
	});
	
	
});

</script>

</body>
</html>
